Bug 59594 - exiting from gnome causes GDM to show the screen in thirds
Summary: exiting from gnome causes GDM to show the screen in thirds
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 82779
TreeView+ depends on / blocked
 
Reported: 2002-02-11 00:39 UTC by Derek Tattersall
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-15 08:45:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
XFree86 log (27.10 KB, text/plain)
2002-02-11 23:34 UTC, Derek Tattersall
no flags Details
Xfree86 4 Configuration File (3.70 KB, text/plain)
2002-02-11 23:35 UTC, Derek Tattersall
no flags Details
XFree86 Configuration (16.30 KB, text/plain)
2002-02-11 23:36 UTC, Derek Tattersall
no flags Details

Description Derek Tattersall 2002-02-11 00:39:33 UTC
Description of Problem: Booting into run level 5 using the gnome defaults starts
GDM.  The screen showed at boot is correct entering gnome, then logging out of
gnome shows the screen in thirds, each third being the whole image horizontally
compressed.


Version-Release number of selected component (if applicable):


How Reproducible: Happens every time.


Steps to Reproduce:
1. Select use graphical login in install.
2. When booted, log in.
3. On exit, log out, see screen in thirds.

Actual Results:


Expected Results:


Additional Information: Display adapter is ATI Rage 128 SM.  Resolution selected
was 1280 x 1024, 24 bit color.

Comment 1 Havoc Pennington 2002-02-11 01:06:52 UTC
You mean you see the screen in thirds for a brief moment, or gdm is permanently
that way?

Either way it's an X server issue.

Comment 2 Mike A. Harris 2002-02-11 12:45:36 UTC
Please attach your X server log, and X config file(s) using the link below.

Comment 3 Derek Tattersall 2002-02-11 23:34:46 UTC
Created attachment 45340 [details]
XFree86 log

Comment 4 Derek Tattersall 2002-02-11 23:35:59 UTC
Created attachment 45341 [details]
Xfree86 4 Configuration File

Comment 5 Derek Tattersall 2002-02-11 23:36:58 UTC
Created attachment 45342 [details]
XFree86 Configuration

Comment 6 Derek Tattersall 2002-02-11 23:45:32 UTC
Reran Xconfigurator from the command line, and now GDM works.  Could this be a
possible difference in some of the timing parameters?

Comment 7 Mike A. Harris 2002-12-27 04:51:01 UTC
Not sure what timing parameters you are refering to.  If you're meaning
modelines, well they're stored in the X server itself.  It doesn't matter
what config tool is used, the modelines are inside the X server and are
identical regardless of how X was configured, or what video hardware is
used.  They're all standardized VESA GTF modelines.

If that's not what you're refering to, I'm not sure what you mean.

You mention that gdm now works, does this mean this issue is no longer a 
problem?

Comment 8 Mike A. Harris 2002-12-27 04:51:39 UTC
Changing to proper component (XFree86)

Comment 9 Mike A. Harris 2003-04-15 08:45:46 UTC
Assuming problem is fixed in Red Hat Linux 9 and closing CURRENTRELEASE.
If the problem still exists, feel free to reopen and update the report.
In that case, you might also want to report it at http://bugs.xfree86.org
also.




Note You need to log in before you can comment on or make changes to this bug.